manifest:
    name: jg
    processes:
        - type: web
          command: start-web.sh
          disk: 512M
          memory: 500M
          healthCheck:
            endpoint: /healthcheck
            invocationTimeout: 10
            interval: 30
            type: http
            timeout: 10
          readinessCheck:
            endpoint: ""
            invocationTimeout: 0
            interval: 0
            type: process
          instances: 3
          logRateLimit: 1KB
        - type: worker
          command: start-worker.sh
          disk: 1G
          memory: 256M
          healthCheck:
            endpoint: ""
            invocationTimeout: 0
            interval: 0
            type: process
            timeout: 15
          readinessCheck:
            endpoint: ""
            invocationTimeout: 0
            interval: 0
            type: process
          instances: 2
          logRateLimit: 1KB
    buildPacks:
        - docker://my-registry-a.corp/nodejs
        - docker://my-registry-b.corp/dynatrace
